Jump to content

hip77sy

Members
  • Content Count

    9
  • Joined

  • Last visited

About hip77sy

  • Rank
    Candidate
  1. He descargado el parche B. Con la versión A tenía dos problemas: uno era el problema de las actualizaciones que se quedaban atascadas (pero que había el truco de abrir Edge y se solucionaba) y luego uno mucho más molesto y es una incompatibilidad con Chrome para las conexiones cifradas (al acceder a algunas páginas cifradas tarda mucho, luego da el mensaje de error de ERR_SSL_VERSION_INTERFERENCE y finalmente entra en la página), que se habló en este hilo: ¿Alguien puede confirmarse si ya se ha solucionado esa molesta incompatiblidad? Es que, tras descargarme el parche B, aún me sigue pasando y no sé si reinstalando KTS 19 lo solucionaría. Ya he reinstalé tantas veces la versión A que estoy harto, y no quiero perder el tiempo reinstalando para que todo siga igual. Gracias.
  2. Mi molestia que es cada vez que salta dicha alerta yo no estoy en una pasarela de pagos y ni siquiera veo que esa página sea https. Es decir, que en cualquier página http me puede saltar. Obviamente, claro que quiero que mi antivirus me proteja cuando estoy "pagando" y si detecta que una página https no es segura me lo advierta, pero si estoy simplemente leyendo una inofensiva página web http, ¿por qué me salta? Insisto, eso con kis 2015 no pasaba. ¿Es una modificación para Kis2016? Y también me desconcierta que sólo me pase con Google Chrome y no con Internet Explorer. Al final tendré o que molestarme varias veces al día o configurarlo en "No analizar las conexiones cifradas", lo cual no me hace ninguna ilusión. Por defecto, al instalar kis 2016 se me configuró en "analizar las conexiones cifradas cuando lo soliciten los componentes de protección". Un saludo.
  3. Gracias por todo. Definitivamente me rindo. Espero que en una próxima versión corrijan esta hipersensibilidad, la cual insisto es molesta. Yo quiero un antivirus que me moleste lo menos posible y no pude ser que cada día me salgan 3 o 4 mensajes de estos. Con KIS 2015 no pasaba, así que algo habrá cambiado.
  4. Disculpa, vuelvo a pasar un link: https://mega.nz/#!mc0SVJiT!TXr9pQbP...CA74SqjjI2uUou4
  5. Muchas gracias por responder. Ayer probé a desinstalar todos los certificados de Karsperky en Google Chrome, puesto que tenía el actual y antiguos, y luego volví a instalar el certificado actual. No me solucionó el problema. Lo que sí que he detectado es que cuando me salta la alerta y le doy a "ver certificado", siempre me aparece que es un certificado emitido para: *.doubleclick.net y emitido por Google Authority G2. Me puede saltar en cualquier página, por ejemplo, más de una vez me pasa en la página del diario el País. Google Chrome da el certificado por válido y en vigor. ¿Sabiendo que el problema lo da "*.doubleclick.net" lo puedo excluir de alguna manera y cómo hacerlo? De hecho, la alerta del KIS me dice "Nombre de certificado no válido. El nombre no aparece en lista de permitidos o se ha excluido explícitamente". Gracias.
  6. Una o dos veces al día me aparece la alerta ""No se puede garantizar la autenticidad del dominio con el que se ha establecido la conexión cifrada"". He reinstalado KIS 2016, reinstalado Google Chrome (creo que con Internet explorer no me pasa, pero no lo puedo asegurar ya que apenas uso ese navegador). No tengo virus y estoy al día de las actualizaciones de Windows 8. Por lo tanto, he de concluir que KIS 2016 es demasiado sensible. Yo quiero un antivirus que me moleste lo menos posible y que pueda tomar decisiones por sí mismo. Con KIS 2015, 2014 etc. no tenía este problema. ¿Hay alguna manera de configurar KIS para que el programa automáticamente opte por "desconectar" y no que me pregunte cada vez si quiero "desconectar" o "continuar" dicha conexión cifrada? Y otra pregunta: si en configuración avanzada, configuración de red, marco la casilla de "No analizar las conexiones cifradas" dejaré de recibir ese molesto mensaje? También veo que hay una posibilidad de instalar el "Certificado de Kaspersky lab" que no sé si tiene relación y si lo solucionaría? Gracias.
  7. Hola: Hasta ahora estaba usando el KIS 2015 sin problemas y hoy he empezado a probar el KIS 16.0.0.614. Utilizo Google Chrome y hoy ya me ha salido cuatro o cinco veces el mensaje "No se puede garantizar la autenticidad del dominio con el que se ha establecido la conexión cifrada" que se explica aquí: http://support.kaspersky.com/sp/12489 En ningún caso me meto en páginas raras, así que no entiendo que este mensaje salga con tanta frecuencia, lo cual lo hace muy molesto. Ya me ha salido varias veces con "apis.google.com". ¿Es un bug? ¿Tiene solución? Gracias.
×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.